Cannot launch explorer - Import SHA 256 error,please help!!!

+1 vote
Hello community,needed some help.Whenever I have done creating all the required files etc and configured in the mc directory whenever I tried to launch the explorer by using python command the following error pops up,Could someone please help me with this,thanks!!

 

ImportError: No module named Crypto.Hash.SHA256
asked Oct 6 by anonymous

1 Answer

0 votes
This is just about a Python module being missing. Please check the requirements thoroughly and make sure that you have installed everything required (and note Python 2.x not 3.x).
answered Oct 6 by MultiChain
Hello,thank you for your reply.I have already checked everything and I could confirm that all the required modules were installed as you have suggested but again the same system error is keep on getting which I seriously don't know what to do regarding this issue.
Here's a solution someone found with the Explorer from which the MultiChain Explorer was forked: https://github.com/bitcoin-abe/bitcoin-abe/issues/159
...